using SqlSugar;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace HH.YiDaSyncNC.Dtos.NC
{
    [SugarTable("sm_user")]
    public class sm_user
    {
        public sm_user()
        {

        }
        /// <summary>
        /// Desc:
        /// Default:
        /// Nullable:False
        /// </summary>           
        [SugarColumn(IsPrimaryKey = true)]
        public string cuserid { get; set; }

        public string user_code { get; set; }
        public string user_name { get; set; }


    }
}
